PRODUCT STUDIO
Termékképek1 / 5
Zyxel / PRODUCT DOSSIER
Zyxel ES-2724
Zyxel ES-2724 91-010-148001B Switch
SKU: 160212G2724
Zyxel ES-2724, Gözetilmiş, L3
Jelezhetünk hiányos vagy hibás technikai adatokat.
A rögzített technikai paraméterek és a gyártó adatai ellenőrizve lettek.
Zyxel ES-2724 91-010-148001B Switch
Műszaki specifikációk
A regisztrált tulajdonságok termék típus szerint vannak csoportosítva. Az információ hiánya nem jelenti a támogatás hiányát.
Auto MDI/MDI-X
Igen
Auto MDI MDI-X
Igen
Kapcsolati átjáró tükrözése
Igen
Kapcsolati fürtözés
Igen
Kapcsolódási technológia
Kábeles
Fiber Channel Protokollok
IGMP v1, v2
Legnagyobb adatátviteli sebesség
10G támogatás
Nem
Hálózati felület
Gigabit Ethernet
Fa-protokoll időtartama
Igen
Kapcsolási protokoll
IP, RIP v1/v2
DHCP-funkciók
Ethernet üzeri áram Poe támogatás
Nem
IGMP keresése
Igen
Szolgáltatásminőség QoS-támogatás
Igen
Alapvető nyitás/zárás RJ 45 Ethernet bemenetek száma
Adatsebesség
10/100/1000 Mbps
Wi-Fi-standards
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Statikus portbiztonság
Igen
SSH/SSL támogatás
Igen
Megfelelőségi nyilatkozatok
Üzemelmi páratartalom tartomány
10 - 90%
Tápkövetelmények
100/240V
Tápellátó
AC
Fogyasztás
Üzemhőmérséklet-tartomány
0 - 45 °C
Címtábla mérete
Súly
Méret Gxdxy
Webalapú kezelés
Igen
Termék színe
Tárolási hőmérséklet-tartomány Celsius
Kapcsolati LED-ek
Y
Akis vezérlő támogatás
Igen
Kapcsolati réteg
Billentyű típusa
Közlés folyamata vezérlése
Igen
VLAN szám
MAC-cím szűrés
Igen
Sebességkorlátozás
Igen
IP-szabályozás
Igen
Veremelhető
Igen
MIB támogatás
RFC1213, RFC1493, RFC1643, RFC1757, RFC2011, RFC2012, RFC2013, RFC2233, RFC2674, RFC2925
Multicast-támogatás
Igen
SSH SSL támogatás
Igen
Felügyeleti jellemzők
CLI
Felügyeleti protokollok
Telnet, SNMP v1, v2
®